{
   "answer" : {
      "value" : "42",
      "type" : "integer"
   },
   "zero" : {
      "type" : "integer",
      "value" : "0"
   },
   "neganswer" : {
      "type" : "integer",
      "value" : "-42"
   },
   "posanswer" : {
      "value" : "42",
      "type" : "integer"
   }
}
